@charset "UTF-8";
#contents_body {
  min-width: initial;
}

@media screen and (max-width: 600px) {
  html {
    font-family: "ヒラギノ角ゴ Pro","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック",sans-serif;
  }
  body {
    min-width: unset;
    width: 100%;
  }
  .site_header_pc {
    display: none;
  }
  .site_header_sp {
    display: block !important;
    background: #fff;
    border-bottom: 2px solid #ec5763;
    color: #333;
    min-height: 40px;
    overflow: hidden;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1000;
  }
  .site_header_sp .header_logo {
    margin: 0;
    padding: 0;
    float: left;
  }
  .site_header_sp .header_logo_link {
    display: block;
    width: 180px;
    height: 50px;
    margin: 0 0 0 10px;
  }
}

@media screen and (max-width: 600px) and (max-width: 374px) {
  .site_header_sp .header_logo_link {
    width: 170px;
  }
}

@media screen and (max-width: 600px) {
  .site_header_sp .header_logo_fc2 {
    width: 55px;
    margin: 4px 0 0;
  }
  .site_header_sp .header_logo_blogranking {
    width: 110px;
    margin: 4px 0 0;
  }
  .site_header_sp #menu_login {
    float: right;
  }
  .site_header_sp .login_menu {
    overflow: hidden;
    padding: 10px 10px 10px 0;
  }
  .site_header_sp .login_menu_btn {
    float: left;
  }
  .site_header_sp .login_btn {
    margin: 0 10px 0 0;
  }
  .site_header_sp .login_btn a, .site_header_sp .regist_btn a {
    border-radius: 3px;
    display: block;
    font-size: 13px;
    padding: 0 14px;
  }
}

@media screen and (max-width: 600px) and (max-width: 374px) {
  .site_header_sp .login_btn a, .site_header_sp .regist_btn a {
    font-size: 12px;
    padding: 0 4px;
  }
}

@media screen and (max-width: 600px) {
  .site_header_sp .regist_btn a {
    background-color: #ec5763;
    color: #fff;
    height: 32px;
    line-height: 32px;
  }
  .site_header_sp .login_btn a {
    border: 1px solid #c3c3c3;
    background-color: #f3f3f3;
    color: #333;
    height: 30px;
    line-height: 30px;
  }
  .top_sign_up_bnr {
    display: none !important;
  }
  .top_sign_up_bnr_sp {
    display: block !important;
    margin: 0 auto 32px;
    width: 100%;
  }
  #fc2f-wrap {
    display: none;
  }
  .site_footer_sp {
    display: block !important;
  }
  .site_footer_sp .bottom_menu_title {
    background-color: #f7f7f7;
    border-top: 1px solid #e7e7e7;
    border-bottom: 1px solid #e7e7e7;
    font-weight: bold;
    font-size: 13px;
    margin: 0;
    padding: 4px 10px;
  }
  .site_footer_sp .text_link_list {
    margin: 0;
    padding: 0;
  }
  .site_footer_sp .bottom_menu_list .text_link_item {
    font-weight: 400;
    font-size: 14px;
  }
  .site_footer_sp .text_link_item {
    border-bottom: 1px solid #e7e7e7;
  }
  .site_footer_sp .text_link_item a {
    display: block;
    padding: 16px 24px 16px 10px;
  }
  .site_footer_sp .text_link_item a,
  .site_footer_sp .text_link_item a:visited,
  .site_footer_sp .text_link_item a:active,
  .site_footer_sp .footer_contents_item a,
  .site_footer_sp .footer_contents_item a:visited,
  .site_footer_sp .footer_contents_item a:active {
    color: #4d4d4d;
  }
  .site_footer_sp #site_footer {
    background-color: #f7f7f7;
  }
  .site_footer_sp .footer_contents {
    padding: 10px;
  }
  .site_footer_sp .footer_contents_title {
    font-size: 14px;
  }
  .site_footer_sp .footer_contents_list {
    margin: 0 0 16px;
  }
  .site_footer_sp .footer_contents_link {
    position: relative;
  }
  .site_footer_sp .footer_contents_link {
    border-bottom: 1px solid #e7e7e7;
    display: block;
    padding: 16px;
  }
  .site_footer_sp .footer_contents_list {
    background-color: #fff;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.25);
            box-shadow: 0 1px 1px rgba(0, 0, 0, 0.25);
    border-radius: 2px;
    padding: 0;
  }
  .site_footer_sp .footer_link_area {
    background-color: #fff;
    clear: both;
    overflow: hidden;
    padding: 8px 0;
  }
  .site_footer_sp .footer_about_link {
    margin: 16px 0 8px;
    padding: 0;
    text-align: center;
  }
  .site_footer_sp .footer_about_item {
    border-right: 1px solid #4d4d4d;
    display: inline-block;
  }
  .site_footer_sp .footer_about_item:last-child {
    border-right: none;
  }
  .site_footer_sp .footer_about_item a {
    color: #4d4d4d;
    display: block;
    font-size: 12px;
    padding: 0 10px;
  }
  .site_footer_sp .copyright {
    color: #bdbdbd;
    margin: 0;
    padding: 10px 10px 16px;
    text-align: center;
  }
  .site_footer_sp .list_arr_icon {
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA0AAAAVCAYAAACdbmSKAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAANRJREFUeNqMk4ERwiAMRYEJHMERdAKvGzgCbKCTdAS6CSPIBjqCI/jR6MU0ieaOowVefkJ/Q2DRWjthbMKPSAyomObXow9GBmS23jEmxF1Voqw7sT7eq1keZZsoO48jVaCXRyVuMV0wZD8LEhf1IrBxI0XZR5aKUUrjwOineYpJQtjojmJWlf5QLNH7iJS5mo4w4qCs9eSoSJcE6lMvzwGGtdZKAGYPWN2e0fgXIG2UDZPuOfC5PQcoEngqkVGvBrBYv8YwahG2MQHZ09s2Zw8Y8RBgAAtuZ+qooV8QAAAAAElFTkSuQmCC) 0 0/6px 10px no-repeat;
    display: block;
    height: 10px;
    margin: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 10px;
    left: auto;
    width: 6px;
  }
  .CoZ9Nu8Z_in {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  #contents_body {
    margin: 50px auto 0;
  }
  #contents_body, #sh_header {
    min-width: unset;
    padding: 0;
    width: 100%;
  }
  .col_2_main {
    margin: 0;
    background-color: #fafafa;
  }
  #col_nav {
    display: none;
  }
  .main_contents_title {
    font-size: 20px;
    margin: 0;
    padding: 0 12px;
  }
  .tab_are_sup {
    display: none;
  }
  .blogranking_list {
    margin: 0;
    padding: 0 12px;
  }
  .blogranking_list .blogranking_item {
    padding: 12px 12px 0;
    margin: 12px 0 16px;
    background-color: #fff;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    border-radius: 4px;
    border: none;
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
            box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
  }
  .blogranking_text, .blogranking_thumb,
  .rank_point_list {
    display: block;
  }
  .blogranking_thumb_mask {
    width: 80px;
    height: 60px;
    border: 1px solid #d8d8d8;
    float: left;
    margin: 0 10px 12px 0;
  }
  .blogranking_thumb img {
    width: 80px;
  }
  .blogranking_title {
    font-size: 15px;
    margin: 0;
    font-weight: bold;
    max-height: initial;
    margin: 12px 0 8px;
  }
  .blogranking_title a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -ms-flex-line-pack: stretch;
        align-content: stretch;
  }
  .main_entry_thumb + .blogranking_text .blogranking_title a {
    height: 62px;
  }
  .rank_nam {
    height: auto;
  }
  .blogranking_text {
    padding: 0;
  }
  .rank_nam {
    font-size: 16px;
    padding: 0 8px 0 0;
    white-space: nowrap;
  }
  .rank_blog_entry {
    margin: 0;
    padding: 0;
    clear: both;
  }
  .rank_blog_entry li {
    border-top: 1px solid #d8d8d8;
    margin: 0;
  }
  .rank_blog_entry a {
    padding: 14px 0;
    height: auto;
    font-size: 13px;
  }
  .blogranking_text .rank_blog_entry a,
  .blogranking_text .blogranking_title .entry_ranking_title_text,
  .blogranking_item .blogranking_text .blogranking_title .blogranking_title_inner{
    text-decoration: none;
  }
  .blogranking_list_more {
    margin: 8px auto 40px;
    text-align: center;
  }
  .blogranking_list_more a {
    display: inline-block;
    border: 1px solid #e2e2e2;
    border-radius: 24px;
    color: #333;
    padding: 16px 68px;
    background-color: #fff;
  }
  .main_contents_title_category {
    font-size: 20px;
    margin: 0;
    padding: 24px 12px 16px;
    background-color: #fff;
    border-top: 1px solid #d8d8d8;
  }
  .top_category_list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    -webkit-box-align: stretch;
        -ms-flex-align: stretch;
            align-items: stretch;
    -ms-flex-line-pack: stretch;
        align-content: stretch;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    margin: 0 0 28px;
    padding: 0 0 0 12px;
    background-color: #fff;
  }
  .top_category_item {
    float: none;
    font-size: 12px;
    margin: 0px 10px 12px 0;
    text-align: left;
    width: auto;
  }
  .top_category_item a {
    display: block;
    background-color: #f7f7f7;
    border: 1px solid #e7e7e7;
    border-radius: 8px;
    color: #444;
    padding: 12px;
  }
  .top_category_list .top_category_item a{
    text-decoration: none;
  }
  .topic_path_list {
    display: none;
  }
  .update {
    position: absolute;
    top: 45px;
    right: 10px;
    font-weight: normal;
    font-size: 10px;
  }
  .page_title {
    font-size: 20px;
    padding: 24px 12px 19px;
    margin: 0;
    background-color: #fafafa;
    border-bottom: 1px solid #d8d8d8;
  }
  .detail_nav_list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    -webkit-box-align: stretch;
        -ms-flex-align: stretch;
            align-items: stretch;
    -ms-flex-line-pack: stretch;
        align-content: stretch;
    margin: 0;
    padding: 0 7px;
    overflow: scroll;
    border-bottom: 1px solid #d8d8d8;
  }
  .detail_nav_item {
    font-size: 14px;
    margin: 0;
    padding: 0;
    white-space: nowrap;
  }
  .detail_nav_item a {
    padding: 12px 6px;
  }
  .detail_nav_item sup {
    top: -0.3em;
  }
  .col_2_main .ad_container {
    margin: 0;
    padding: 10px 0;
  }
  .col_2_main .pager:first-child {
    display: none;
  }
  .pager {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    -webkit-box-align: stretch;
        -ms-flex-align: stretch;
            align-items: stretch;
    -ms-flex-line-pack: stretch;
        align-content: stretch;
    position: relative;
    margin: 0;
    padding: 0;
    overflow: scroll;
    border-top: 1px solid #d8d8d8;
    background-color: #fff;
  }
  .pager a, .pager span {
    padding: 17px 16px 16px;
    white-space: nowrap;
    min-width: initial;
    margin: 8px;
    border-radius: 4px;
  }
  .pager::after {
    content: "";
    display: inline-block;
    width: 2px;
    padding: 5px;
  }
  .entry_ranking_list {
    margin: 0;
    padding: 16px 12px 0;
  }
  .entry_ranking_item {
    padding: 0 12px;
    margin: 0 0 16px;
    background-color: #fff;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 4px;
    border: none;
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
            box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
  }
  .main_entry_thumb {
    margin: 0;
    padding: 0;
    width: auto;
    display: block;
  }
  .main_entry_thumb_mask {
    width: 80px;
    height: 60px;
    border: 1px solid #d8d8d8;
    float: left;
    margin: 12px 10px 12px 0;
    background-size: 30px auto !important;
  }
  .main_entry_thumb_mask img {
    width: 80px;
  }
  .blogranking_description {
    margin: 0;
    padding: 0 0 12px;
    clear: both;
    font-size: 12px;
    line-height: 1.6em;
  }
  .rank_point_list {
    margin: 0;
    padding: 10px 0;
    width: auto;
    border: none;
    font-size: 12px;
    border-top: 1px dotted #d8d8d8;
  }
}

@media screen and (max-width: 600px) and (max-width: 350px) {
  .rank_point_list {
    font-size: 10px;
  }
}

@media screen and (max-width: 600px) {
  .lank_point_item_title {
    margin: 0;
    padding: 0;
    width: auto;
    float: none;
    display: inline-block;
    font-weight: bold;
  }
  .lank_point_item {
    margin: 0 12px 0 0;
    padding: 0;
    width: auto;
    float: none;
    display: inline-block;
  }
  .lank_point_item:last-child {
    margin-right: 0;
  }
}

@media screen and (max-width: 600px) and (max-width: 370px) {
  .lank_point_item {
    margin-right: 2px;
  }
}

@media screen and (max-width: 600px) {
  .col_2_main {
    background-color: transparent;
  }
  .category_list {
    overflow: hidden;
    padding: 16px;
    margin: 0;
  }
  .category_2block {
    width: 100%;
    float: left;
  }
  .category_group {
    margin-right: 0;
    border-radius: 4px;
    padding: 0 0 8px;
  }
  .main_category_name {
    padding: 8px 0 8px 16px;
    margin: 0 0 16px;
  }
  .sub_category_name {
    margin-bottom: 12px;
  }
}

@media screen and (min-width: 601px) {
  .blogranking_list_more {
    display: block;
  }
  .blogranking_list_more_sp {
    display: none;
  }
}
